MetacatUI - Task #6930
Story # 6919 (Resolved): User, Group, and Member Node profiles

Change downloads chart to bar chart with log scale
01/07/2016 03:13 PM - Lauren Walker

Status: Resolved Start date: 01/07/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 90%
Category: Estimated time: 0.00 hour
Target version: 1.10.0 Spent time: 0.00 hour
Description

History

#1 - 01/08/2016 06:23 PM - Lauren Walker
- % Done changed from 0 to 90

This is mostly done, | just need to tweak the chart a bit when it is showing years worth of data - such as the entire dataone CN download logs. The
X-Axis labels are too close together and the bar label is not always visible.

#2 - 01/11/2016 12:57 PM - Lauren Walker
- Status changed from New to Resolved

- translation missing: en.field_remaining_hours set to 0.0
